Subject: Re: Article on Super Detailed 1-24 Scale Hurricane
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2003 17:39:27 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: Steve Bamford 
  Sent: Friday, July 25, 2003 5:35 PM
  Subject: Article on Super Detailed 1-24 Scale Hurricane

  Good Day Steve

  Hope you remember me from last year's 1/24 scale super detailed Bf-109 article. Well, I have a new one for you. This time is a 1/24 scale Hawker Hurricane. This one just won first place in a regional competition!!

  The attached word file contains one of your templates already completed. In addition, you will find the images to place in the article.

  I do like your page, my friend, I look into it every day!!

  Please confirm with me the arrival of this message and the attachments.

  Thanks again for your good work and kindness in placing this one in your excellent site.

  George Mustafa
  San Juan, PR